Loading...
Searching...
No Matches
undoManagerDialog.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/KERNEL/modularWidget.h>`
`#include <BALL/VIEW/KERNEL/snapshotManagerInterface.h>`
`#include <QtWidgets/QDialog>`
`#include <BALL/VIEW/UIC/ui_undoManagerDialog.h>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::UndoManagerDialog

## Namespaces

namespace | BALL
namespace | BALL::VIEW